QGIS Application - Bug report #13107
select feature not working if | have over 600 ~700~ objects in postgis layer
2015-07-10 06:39 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.8.2 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 21172
Description

| want to select 11000 from a QGils layer, a postgis layer to be specific, and after 500/700 featuyres, i will get 0 features selected.

History

#1 - 2015-07-31 08:21 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Map Canvas

- Subject changed from select feature not working IF | HAVE OVER 600 ~700~ objects in postgis layer to select feature not working if | have over 600
~700~ objects in postgis layer

Select how? Manually from the map canvas?

If yes then | cannot confirm, | just tested in a layer with hundreds of thousands of features and | can manually drag the mouse as select any number of

features.

Tested on both Linux and Windows.

#2 - 2015-11-10 03:41 AM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
